package com.zd.system.api.laboratory.domain;

/**
 * @Author: zhoupan
 * @Date: 2021/09/29/13:30
 * @Description:
 */
public class TotalByID {

    Long id;

    Long total;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getTotal() {
        return total;
    }

    public void setTotal(Long total) {
        this.total = total;
    }
}
